package net.northking.cctp.upperComputer.service;

import java.util.List;
import java.util.Map;

public interface DeviceService {

    void restartDevice(List<Map<String,String>> deviceList);

    /**
     * 开启性能获取
     * @param perDataInfo
     */
    void startPerData(Map<String,String> perDataInfo);

    /**
     * 关闭性能获取
     * @param serial
     */
    void stopPerData(String serial);
}
